@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: 'Nunito', sans-serif;
    box-sizing: border-box;
}
body {
    background: linear-gradient(194.33deg, #1B7379 9.61%, #88FFF1 91.89%);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.field{
    display: flex;
    flex-direction: column;
}
.content{
    display: flex;
}
.wrapper {
    font-weight: bold;
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 320px;
    left: 520px;
    top: 209px;
    margin-right: 512px;

    background: #FFFFFF;
    backdrop-filter: blur(2px);
}
.tittle {
    font-family: 'Simonetta';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 56px;

    color: #000000;
}
.form-border {
    height: 1px;
    width: 100%;
}
.signup-link{
    margin-top: 20px;
}
.col{
    margin-top: 380px;
}